[
  {
    "category": "spell",
    "file": "spells",
    "count": 2455
  },
  {
    "category": "creature",
    "file": "creatures",
    "count": 4702
  },
  {
    "category": "condition",
    "file": "conditions",
    "count": 98
  },
  {
    "category": "feat",
    "file": "feats",
    "count": 8402
  },
  {
    "category": "ancestry",
    "file": "ancestries",
    "count": 94
  },
  {
    "category": "heritage",
    "file": "heritages",
    "count": 432
  },
  {
    "category": "background",
    "file": "backgrounds",
    "count": 612
  },
  {
    "category": "archetype",
    "file": "archetypes",
    "count": 335
  },
  {
    "category": "weapon",
    "file": "weapons",
    "count": 614
  },
  {
    "category": "armor",
    "file": "armor",
    "count": 75
  },
  {
    "category": "equipment",
    "file": "equipment",
    "count": 8605
  },
  {
    "category": "action",
    "file": "actions",
    "count": 3950
  },
  {
    "category": "deity",
    "file": "deities",
    "count": 716
  }
]